:root {
  --porto-body-color:#222329 !important;
}
#content .shop_table td.actions {
    text-align: right;
}
#content .shop_table .actions button, #calc_shipping_total {
    padding: 14px 30px;
}
#content .shop_table .actions button, #calc_shipping_total, #update-shipping-address {
    border: 1px solid #1559a1;
    border-radius: 4px;
    color: #1559a1 !important;
    background-color: white !important;
    font-size: 12px;
}
#update-shipping-address {
    padding: 10px 18px;
    margin:10px 0px 20px 0px;
}
#calc_shipping_total:hover, #update-shipping-address:hover {
    color: white !important;
    background-color: #1559a1 !important;
}
#content .shop_table .actions button:hover {
    color: white !important;
    background-color: #1559a1 !important;
}
.cart_totals .showcoupon {
    cursor: pointer;
}
.cart-coupon-container {
    position: relative !important;
}
.cart-coupon-input {
    min-width:280px;
    border: 1px solid #e7e7e7 !important;
    background-color: white !important;
    border-radius: 4px !important;
}

.cart-coupon-submit {
    position: absolute !important;
    right: 10px !important;
    bottom: 6px !important;
    padding: 5px 12px !important;
    height: auto !important;
    font-size: 12px !important;
    border-radius: 28px !important;
}
.cart_totals_toggle #shipping_method, #shipping-calculator-form {
    display: flex !important;
    flex-wrap: wrap;
    list-style-type: none;
    margin-top:15px;
    justify-content: space-between;
}
.cart_totals_toggle #shipping_method li, .shipping-calculator-form p {

    box-sizing: border-box;
    width: calc(50% - 10px);
}
.cart_totals_toggle .shipping-calculator-form p {
    margin-right: 0;
}

.card.card-default {
    border: 2px solid #9ac3ee !important;
    border-radius: 4px;
}
.shipping-info-header {
    margin: 0px;
}
.shipping-info-para {
    font-size: 14px;
}
.cart-proceed-checkout-btn {
    border-radius: 4px !important;
    padding: 14px 20px !important;
}

/* Modal container */
.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 60%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
  }
  
  /* The Close Button */
  .close {
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #222329;
    text-decoration: none;
    cursor: pointer;
  }

  .custom-shipping-address-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin: 10px;
  }

  .custom-shipping-address {
    border-radius: 5px;
    border: 2px solid #eee;
    flex: 0 1 48%;
    box-sizing: border-box;
    padding: 10px;
    margin: 0;
    width: 50%;
  }

 #add-new-shipping-address {
    cursor: pointer;
    padding: 8px 13px;
    font-size: 14px;
    text-transform: uppercase;
  }

  #done-address {
    padding: 1px 30px;
    font-size: 14px;
    font-weight: 300;
    border-radius: 4px;
  }
  #calc_shipping_total{
    padding: 10px 30px !important;
}

  .button-section {
    display: flex;
    justify-content: end;
  }

  .default-ship-address {
    border: 2px solid #094380 !important;
  }

  div.cart_totals_toggle tr.coupon_checkout {
    border-bottom: none !important;
  }
  .selected-address {
    border: 3px solid lightblue !important;
  }
  .edit-address-cart{
    cursor:pointer;
   }
   .set-as-default-cart{
        cursor:pointer;
    }
   .delete-address-cart{
        cursor:pointer;
    }
   .default-address {
        border: 2px solid #094380 !important;
    }
    .order-total th {
      padding: 18px 10px !important;
    }

    
    .card-sub-title{
      font-weight: 600 !important;
    }

.cart-total .tax-section{
  border-bottom: none !important;
}

.coupon_checkout td{
  padding-right: 0 !important;
}
.tax-total td{
  padding-right: 0 !important;
}
.cart-v2 .card.card-default .card-body tbody tr th{
  padding:0px !important;
}
.cart-v2 .card.card-default{
  padding:24px 22px !important;
}
.order-total  td{
  padding-right: 0 !important;
}
.input-container label{
  font-weight: 100 !important;
  margin-bottom: 3px !important;
}
.add-edit-label{
  padding-bottom: 25px !important;
}
.shipping-pop-heading{
  font-size: 19px !important;
}
.modal-content1{
  position: relative;
  border-radius: 0 !important;
}
.close1{
  position: absolute;
  right: -41px;
  background: #fff;
  padding: 0px 10px;
  top: 0;
  color: #222329 !important;
}
.country-input, .state-input{
  padding-top:10px !important;
}


/* Figma match - feedback changes start */

.shipping-address-header-section {
  margin: 10px;
}
.close {
  position: absolute;
  right: -41px;
  background: #fff;
  padding: 0px 10px;
  top: 0;
  color: #000 !important;
}
.button-section {
  margin: 20px 0px;
}
.address-done-cart {
  margin-right: 10px;
  font-size: 14px;
  font-weight: 300;
  height: 38px;
  padding: 1px 38px !important;
  border-radius: 4px;
}

#new-shipping-address-cart-form input[type="text"] {
  line-height: 2.3;
}

#new-shipping-address-cart-form .form-group-custom select {
  line-height: 2.3;
}

/* Figma match - feedback changes end */

.cart-right-section {
  padding-left: 40px;
}

.woocommerce-cart .breadcrumb a, .woocommerce-cart .breadcrumb .delimiter {
  font-weight: 500 !important;
  font-size: 1.1rem !important;
}
.cart-total .cart-subtotal td, .cart-total .cart-discount td {
  padding-right: 0px !important;
}

.blockUI.blockOverlay {
  z-index: 1 !important;
}
.porto-radio .porto-control-label:before {
  top: 10px !important;
}
.porto-radio .porto-control-label:after {
  margin-top: -8px !important;
  top: 12px !important;
}
#new-shipping-address-cart-form #mc_shipping_email {
	line-height: 2.3;
}

.cart_totals .cart-subtotal .amount bdi, .cart_totals .order-total .amount bdi {
  font-size: 16px;
}
.cart_totals #shipping_method label {
  font-size: 14px;
}
.cart_totals #shipping_method .amount bdi {
  font-weight: bold;
}
.btn-disabled {
  pointer-events: none; 
  opacity: 0.5;
}
.cart_totals_toggle .showcoupon {
	font-weight: 600 !important;
}

td.product-price {
  color: #222329 !important;
}
.my-form button[type="submit"] {
  width: 140px !important;
  padding: 10px 15px !important;
  border-radius: 4px !important;
  margin-top: 10px !important;
  font-size: 14px !important;
  text-transform: uppercase;
  font-weight: 700 !important;
}
button {
  text-transform: uppercase !important;
  font-size: 14px !important;
  font-weight: 700 !important;
}
button.button {
  text-transform: uppercase !important;
  font-size: 14px !important;
  font-weight: 700 !important;
}
.wc-proceed-to-checkout .btn {
  font-size: 14px !important;
}


@media (max-width: 600px) {
  .cart_totals_toggle #shipping_method li, .shipping-calculator-form p  {
      flex: 1 1 100%; 
  }
  .cart-right-section {
    padding-left: 0px;
  }
  .my-form button[type="submit"] {
    width: 100% !important;
  }
}

@media (max-width: 991px) { 
 .custom-shipping-address {
    flex: 0 1 100%;
    width: 100%;
  }
  .custom-billing-address {
    flex: 0 1 100%;
    width: 100%;
  }
}

@media (min-width: 992px) {
#main-toggle-menu .menu-title {
    padding-left: 0 !important;
}
}